Index: npl/system/ca_certificates/ca-certificates.SlackBuild.orig
===================================================================
--- npl/system/ca_certificates/ca-certificates.SlackBuild.orig	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca-certificates.SlackBuild.orig	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,8 +1,8 @@
-#!/bin/bash
+#!/bin/sh
 
 # Slackware build script for ca-certificates
 
 # Copyright 2009,2011  Robby Workman  Northport, AL, USA
-# Copyright 2012, 2013, 2015, 2016, 2018  Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2012, 2013, 2015, 2016  Patrick J. Volkerding, Sebeka, MN, USA
 # All rights reserved.
 #
@@ -24,21 +24,12 @@
 # ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-cd $(dirname $0) ; CWD=$(pwd)
+PKGNAM=ca-certificates
+VERSION=${VERSION:-20161130}
+ARCH=noarch
+BUILD=${BUILD:-1_slack14.2}
 
-PKGNAM=ca-certificates
-VERSION=${VERSION:-20180409}
-ARCH=noarch
-BUILD=${BUILD:-1}
+TARVERSION=${VERSION}+nmu1
 
-# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
-# the name of the created package would be, and then exit. This information
-# could be useful to other scripts.
-if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
-  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
-  exit 0
-fi
-
-TARVERSION=${VERSION}
-
+CWD=$(pwd)
 TMP=${TMP:-/tmp}
 PKG=$TMP/package-$PKGNAM
@@ -56,5 +47,5 @@
 
 # Again, both $PKGNAM and $PKGNAM-$VERSION are needed here:
-cd $PKGNAM-$VERSION 2> /dev/null || cd $PKGNAM || exit 1
+cd $PKGNAM-$VERSION || cd $PKGNAM || exit 1
 
 chown -R root:root .
@@ -86,6 +77,6 @@
 
 mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
-#mv debian/NEWS debian/NEWS.Debian
-cp -a  debian/README.Debian $PKG/usr/doc/$PKGNAM-$VERSION
+mv debian/NEWS debian/NEWS.Debian
+cp -a debian/NEWS.Debian debian/README.Debian $PKG/usr/doc/$PKGNAM-$VERSION
 
 mkdir -p $PKG/var/log/setup
Index: npl/system/ca_certificates/ca_certificates.SlackBuild
===================================================================
--- npl/system/ca_certificates/ca_certificates.SlackBuild	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.SlackBuild	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -2,6 +2,6 @@
 #
 # Automaticly created by importpackage v1.0
-# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/ca-certificates/
-# Created at Thu Sep  6 14:55:01 CEST 2018
+# Imported from: https://mirrors.slackware.com/slackware/slackware-14.2/patches/source/ca-certificates/
+# Created at Thu Sep 20 18:32:49 CEST 2018
 
 
@@ -11,4 +11,6 @@
 source ./ca-certificates.SlackBuild.orig
 
+mkdir -p /tmp/package-ca-certificates/etc/cron.weekly
+ln -s /usr/sbin/update-ca-certificates /tmp/package-ca-certificates/etc/cron.weekly
 
 ############ make syn3 packages
Index: npl/system/ca_certificates/ca_certificates.build
===================================================================
--- npl/system/ca_certificates/ca_certificates.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,1 +1,1 @@
-1
+5
Index: npl/system/ca_certificates/ca_certificates.md5
===================================================================
--- npl/system/ca_certificates/ca_certificates.md5	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.md5	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,11 +1,11 @@
-8425f4b1219e4e528db2de764e4c6586  ./ca-certificates_20180409.tar.xz
-700d337a91898a6dbd7d499113934a32  ./ca_certificates_dev.pkg
-88ad5308625a81cc8104105ee376a859  ./ca_certificates.pkg
-2aa1e59a6c831918db6ed5f6071d9f0c  ./ca_certificates.SlackBuild
-a4481d30d47cb7ca43470247dcf09635  ./ca_certificates.SlackBuild.log.gz
-ebed590c7d8cd11d2ef8f4056b7d7762  ./ca-certificates.SlackBuild.orig
+a09e8b63126188fd0ed77f6fbaf5d35f  ./ca-certificates_20161130+nmu1.tar.xz
+aa6ceeeb686fcc8de342b237f6fc73fb  ./ca_certificates_dev.pkg
+70bcadf3e7086d239f6ac9439e11d620  ./ca_certificates.pkg
+6cb73b8350729401c29f1b2e15cff2b8  ./ca_certificates.SlackBuild
+00c5406f93fa666fe1b5f625fe487c9a  ./ca_certificates.SlackBuild.log.gz
+c23d716a27384ed57c9085d400d4cbf9  ./ca-certificates.SlackBuild.orig
 d14bfbd360d69256b0f5a916301fdb5a  ./doinst.sh.gz
 260654f21ca5431270192d94f421cfc2  ./patches/fixup_DESTDIR.diff.gz
 cc23ac9b45fa4649ade60f64fe02eb7d  ./patches/fixup_update-ca-certificates.diff.gz
 5dbe990e59d512ceb425ea6475ef0ae0  ./setup.11.cacerts
-3e8cc1df82ad139814446952d69b9966  ./slack-desc
+026b3a65d346d6d845f3497819b42fdb  ./slack-desc
Index: npl/system/ca_certificates/ca_certificates.version
===================================================================
--- npl/system/ca_certificates/ca_certificates.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.version	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,1 +1,1 @@
-20180409
+20161130
Index: npl/system/ca_certificates/ca_certificates_dev.build
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates_dev.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,1 +1,1 @@
-1
+5
Index: npl/system/ca_certificates/ca_certificates_dev.version
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates_dev.version	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,1 +1,1 @@
-20180409
+20161130
Index: npl/system/ca_certificates/slack-desc
===================================================================
--- npl/system/ca_certificates/slack-desc	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/slack-desc	(revision 4933918ca960805e0bfe04d934c19676babc6494)
@@ -1,7 +1,7 @@
 # HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description. Line
+# The "handy ruler" below makes it easier to edit a package description.  Line
 # up the first '|' above the ':' following the base package name, and the '|'
-# on the right side marks the last column you can put a character in. You must
-# make exactly 11 lines for the formatting to be correct. It's also
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
 # customary to leave one space after the ':'.
 
